<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Pedir 3 numeros por teclado e indicar el numero que se repite. Si no se repite ninguno indicarlo

    <script src="4.js"></script>
</body>

</html>